Subject: [Ntp] Clarification on call for adoption for draft-gerstung-nts4uptp

From: Karen O'Donoghue <[email-masked]>
Date: Fri, 11 Jun 2021 15:13:24 +0000

NTP working group,

Just a quick clarification, I have changed the state of Heiko’s document to “Candidate for Adoption” because it wasn’t showing up as an NTP related document in data tracker. We did the same thing for Rich’s registry draft.

The formal call for adoption for the document has not been made yet. I realize this is confusing, but I thought it might be the simplest way to ensure the document was represented in the NTP documents list. So, this isn’t the formal call for adoption. Note we have another draft on NTS and PTP that also hasn’t been adopted (https://datatracker.ietf.org/doc/draft-langer-ntp-nts-for-ptp/)

Status of all NTP working group documents can be found here…
https://datatracker.ietf.org/wg/ntp/documents/

Karen